## rust-fun-time-derive 0.3.4

=== debian/changelog ===
rust-fun-time-derive (0.3.4-1) unstable; urgency=medium

  * Package fun_time_derive 0.3.4 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 28 Jul 2024 15:36:18 +0200
