=== debian/control ===
Source: rust-fun-time-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.47-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.103-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.103-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.103-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fun-time-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fun-time-derive
X-Cargo-Crate: fun_time_derive
Rules-Requires-Root: no

Package: librust-fun-time-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.14+default-dev (>= 0.14.2-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.47-~~),
 librust-quote-1+default-dev (>= 1.0.21-~~),
 librust-syn-1+default-dev (>= 1.0.103-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.103-~~),
 librust-syn-1+full-dev (>= 1.0.103-~~)
Provides:
 librust-fun-time-derive+default-dev (= ${binary:Version}),
 librust-fun-time-derive+log-dev (= ${binary:Version}),
 librust-fun-time-derive-0-dev (= ${binary:Version}),
 librust-fun-time-derive-0+default-dev (= ${binary:Version}),
 librust-fun-time-derive-0+log-dev (= ${binary:Version}),
 librust-fun-time-derive-0.3-dev (= ${binary:Version}),
 librust-fun-time-derive-0.3+default-dev (= ${binary:Version}),
 librust-fun-time-derive-0.3+log-dev (= ${binary:Version}),
 librust-fun-time-derive-0.3.4-dev (= ${binary:Version}),
 librust-fun-time-derive-0.3.4+default-dev (= ${binary:Version}),
 librust-fun-time-derive-0.3.4+log-dev (= ${binary:Version})
Description: Macro implementations of fun_time - Rust source code
 Source code for Debianized Rust crate "fun_time_derive"
