=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fun_time_derive 0.3.4 --all-targets --all-features
Features: test-name=rust-fun-time-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fun_time_derive 0.3.4 --all-targets
Features: test-name=librust-fun-time-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fun_time_derive 0.3.4 --all-targets --no-default-features --features log
Features: test-name=librust-fun-time-derive-dev:log
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fun_time_derive 0.3.4 --all-targets --no-default-features
Features: test-name=librust-fun-time-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
