=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/fun_time_derive-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fun_time_derive .*/crates/fun_time_derive/@ANY_VERSION@/download
